/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:label.c 12.0$ */
/* $ACIS:label.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/t300s/RCS/label.c,v $ */

#ifndef lint
static char *rcsid = "$Header:label.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)label.c	4.1 (Berkeley) 6/27/83";
#endif

#include "con.h"
label(s)
char *s;
{
	int i,c;
		while((c = *s++) != '\0'){
			xnow += HORZRES;
			spew(c);
		}
		return;
}
